<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>35388</npc> <!-- Tim -->
	</npcs>
	<item id="6902" /> <!-- Pledge Shield -->
	<item id="1829" count="5" restock_delay="60" /> <!-- Scroll of Escape: Clan Hall -->
	<item id="5858" count="1" restock_delay="60" /> <!-- Blessed Scroll of Escape: Clan Hall -->
	<item id="5169" count="10" restock_delay="60" /> <!-- Deluxe Food for Strider -->
	<item id="7130" count="1" restock_delay="60" /> <!-- Scroll of Escape: Ivory Tower -->
	<item id="7127" count="1" restock_delay="60" /> <!-- Scroll of Escape: Hardin's Academy -->
	<item id="8643" count="1" restock_delay="120" /> <!-- Recipe: Elixir of Life (B-Grade) (100%) -->
	<item id="8648" count="1" restock_delay="120" /> <!-- Recipe: Elixir of Mental Strength (C-Grade) (100%) -->
</list>
